.mapcontainer{
	/*max-width:800px; margin-left:auto; margin-right:auto;*/
}
.mapcontainer .map {
	text-align:center; margin-bottom: 10px;
}
.mapael .map {
	position: relative;
}
/* For all zoom buttons */
.mapael .zoomButton {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #000;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	position: absolute;
	top: 0;
	font-weight: bold;
	left: 10px;
	-webkit-user-select: none;
	-khtml-user-select : none;
	-moz-user-select: none;
	-o-user-select : none;
	user-select: none;
}
/* Reset Zoom button first */
.mapael .zoomReset {
	top: 10px;
}
/* Then Zoom In button */
.mapael .zoomIn {
	top: 50px;
}
/* Then Zoom Out button */
.mapael .zoomOut {
	top: 90px;
}
.mapael .mapTooltip {
	position: absolute;
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	background-color: #474c4b;
	opacity: 0.7;
	border-radius: 3px;
	padding: 10px;
	z-index: 1000;
	max-width: 200px;
	display: none;
	color: #fff;
	text-align:left;
	pointer-events: none;
}
.mapael .mapTooltip p {
	font-size:13px;
}
.mapael .myLegend, .mapael .myLegendSk {
	display:none;
}
.legend-html{
	background-color: #f3f6f7;
	padding: 20px;
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	max-width:910px;
	margin:30px auto 30px auto;
}
.legend-html ul{
	list-style:none; margin:0; padding:0;
}

.legend-html li{
	list-style:none; margin:10px 0; padding:0 0 0 40px; position:relative; line-height:1.7;cursor: pointer;
}

.legend-html li:before{
	content:""; position:absolute;  top:3px; border-radius:50%;
}

.legend-html .li1:before{
	width:24px; height:24px; background:#48d3ff; left:0;
}

.legend-html .li2:before{
	width:19px; height:19px; background:#47a6e5; left:3px;
}

.legend-html .li3:before{
	width:13px; height:13px; background:#3b699c; left:6px;
}

.legend-html .li4:before{
	width:13px; height:13px; background-color: #ff0000; border: 6px solid #48d3ff; left:0px;
}

.legend-html .li5:before{
	width:12px; height:12px; background-color: #ff0000; border: 5px solid #47a6e5; left:2px;
}

.legend-html .li6:before{
	width:13px; height:13px; background:#ff0000; left:6px;
}